{
  "name": "costar-data-ingest",
  "version": "1.0.0",
  "description": "Ingests costar data into Nut Shell.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Colin Diem",
  "license": "ISC",
  "dependencies": {
    "csvtojson": "^2.0.10",
    "json2csv": "^5.0.7"
  }
}
